@charset "UTF-8";
/* CSS Document */
#navigationTabs {
	height:21px;
	top:16px;
	position:relative;
	left:0px;
	font-size:13px;
	line-height:17px;
	background-image: url("/__navigation/tabs/images/tabFirst.png");
	background-repeat: no-repeat;
	padding-left: 6px;
	z-index:300;
}
#navigationTabs .noH {
	color:#777;
}
#navigationTabs ul {
	list-style: none;
	list-style-type: none;
	list-style-image:none;
	z-index:100;
	margin: 0;
	padding: 0;
}
#navigationTabs ul li {
	list-style: none;
	list-style-type: none;
	list-style-image:none;
	padding-left:10px;
	padding-right:18px;
	padding-top:5px;
	font-size:11px;
}
#navigationTabs ul li.tab {
	position: relative;
	z-index:300;
}
#navigationTabs ul li.tab {
	float: left;
	border: 0px;
	color:#FFF;
	background-image:url(/__navigation/tabs/images/tab.png);
	background-position:right top;
	background-repeat:no-repeat;
	text-transform:uppercase;
	cursor:pointer;
	white-space:nowrap;
	padding-bottom:0px;
	height:16px;
}
#navigationTabs ul li.tab > a {
	color:#FFFFFF;
	text-decoration:none;
}
#navigationTabs ul li:hover > a {
	font-weight:bold;
}
#navigationTabs ul .sub {
	padding-left:30px;
}
#navigationTabs li.tab.search {
	background-image:url(/__navigation/tabs/images/searchTab.png);
}
#navigationTabs li.tab.search a {
}
#navigationTabs li.tab.portal {
	background-image:url(/__navigation/tabs/images/portalTab.png);
	position:relative;
	width:25px;
}
#navigationTabs ul li.tab.portal > a {
	color:#9e8c72;
	text-decoration:none;
	display: block;
	padding-left:40px;
}
#navigationTabs ul li.tab.portal ul a {
	padding-left:10px;
}
#navigationTabs ul li.tab.portal table {
	margin-top:-14px;
	position:absolute;
	left:17px;
}
#navigationTabs ul li.tab.portal .globe {
	width:40px;
	position:absolute;
	left:5px;
	top:-10px;
	z-index:211;
}
#navigationTabs ul li div.drop {
	margin-left: -5px;
	z-index:200;
	position:absolute;
	top:21px;
	left:0px;
	display:none;
	min-width:150px;
}
#navigationTabs ul li div.top {
	/*border-top:#4e3e26 solid 5px;*/
	background-image:url(/__navigation/tabs/images/top.png);
	background-position:right top;
	background-repeat:no-repeat;
	padding-top:9px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	text-transform:none;
}
#navigationTabs ul li div.bk {
	padding-left:10px;
	padding-right:20px;
	padding-bottom:15px;
	padding-top:0px;
	color:#777777;
	background-image:url(/__navigation/tabs/images/dropdownBK.png);
	background-position:right bottom;
	background-repeat:none;
}
#navigationTabs ul li div a {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:-10px;
	margin-right:-10px;
	display:block;
	border-left:#968d7f solid 1px;
	background-color:#FFFFFF;
	color:#777777;
	font-size:11px;
	text-decoration:none;
	text-transform:none;
	white-space:nowrap;
}
#navigationTabs ul li div a.noPad {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#navigationTabs .minWidth {
	width:140px;
	height:1px;
	display:block;
}
#navigationTabs ul li div a:hover {
	background-color:#4e3e26;
	color:#FFF;
}
#navigationTabs ul li div a.noH:hover {
	background-color:#FFFFFF;
	color:#777777;
}
#navigationTabs ul li div.cap {
	position:absolute;
	height : 7px;
	top : 18px;
	left : -5px;
	width : 98%;
	display : none;
	z-index:210;
	border-right:none;
	border-top:none;
	border-bottom:none;
	background-image:none;
	background-color:#4e3e26;
	padding:0px;
}
#navigationTabs ul li:hover div.drop, #navigationTabs ul li:hover div.cap {
	display:block;
}
#navigationTabs ul li div.capBottom {
	position:absolute;
	height : 10px;
	width : 0px;
	left : 0px;
	display : block;
	z-index : 210;
	border-left:#968d7f solid 1px;
	border-right:none;
	border-top:none;
	border-bottom:none;
	background-image:none;
	background-color:#4e3e26;
	padding:0px;
	bottom:8px;
}
#navigationTabs ul li.search input[type=text] {
	width:200px;
}
#navigationTabs ul li.search input[type=submit] {
	background-color:transparent;
	border:none;
	cursor:pointer;
}
#navigationTabs ul li.portal div.top {
	margin-top:0px;
	background-image:url(/__navigation/tabs/images/topPortal.png);
	background-position:right top;
	background-repeat:no-repeat;
}
#navigationTabs ul li.portal div.cap {
	margin-top:5px;
	left:-5px;
	top: 15px;
	background-color:#FFF;
	padding-right:5px;
	height:10px;
	border-left:thin solid #968D7F;
}
#navigationTabs ul li.portal div.capBottom {
	position:absolute;
	height : 6px;
	width : 0px;
	left : 0px;
	display : none;
	z-index :210;
	border-left:#968d7f solid 1px;
	border-right:none;
	border-top:none;
	border-bottom:none;
	background-image:none;
	background-color:#FFF;
	padding:0px;
	bottom:12px;
}
#treetrackbuttons {
	height: 95px;
	position: absolute;
	right: 10px;
	top: 35px;
	width: 320px;
}
#treetrackbuttons .self, #treetrackbuttons .culture, #treetrackbuttons .others {
	height: 95px;
	position: absolute;
	top: 0px;
	width: 100px;
}
#treetrackbuttons .self {
	left: 0px;
}
#treetrackbuttons .culture {
	right: 110px;
}
#treetrackbuttons .others {
	right: 0px;
}
